
package cn.net.cpzslibs.prot.bean.res;

public class Prot10006ResBean {
	//{"aread":1010000,"productId":"100007"}
	private int aread;//销售区域，取值参考区域定义
    private String productId;//产品Id(未启用)
  //{"errcode":65471,"errmsg":"","result":1}
  	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public int getAread() {
		return aread;
	}
	public void setAread(int aread) {
		this.aread = aread;
	}
	public String getProductId() {
		return productId;
	}
	public void setProductId(String productId) {
		this.productId = productId;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10006ResBean [aread=" + aread + ", productId=" + productId + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
}
